/*******************CUSTOMED CONTAINER****************************/
body {background-color: black; padding: 0px; margin: 2px; font-family: "Arial", "Helvetica", "sans-serif"; text-align: center;}


/* CSS Document asisbiz main bootstap css*/

.box{ width: 50%; border: 4px solid #000;}
.bs-example{ margin: 20px;}
.navbar .navbar-nav { display: inline-block; float: none; vertical-align: top;}
.navbar .navbar-collapse { text-align: center;}
.navbar-inverse{ background-color: #000000;}
/********************primary-container with new******************************/
.m-container { text-align : center;} 
.container { padding-right: 10px; padding-left: 10px; margin-right:  auto; margin-left:  auto; }
@media (min-width: 768px) { .container { width: 750px; }}
@media (min-width: 992px) { .container { width: 970px; }}
@media (min-width: 1200px) { .container { width: 1170px; }
.page-container {margin : 0 auto; padding-left : 8px; text-align : left;width : 1170px;} }
@media (min-width: 1351px) { .primary-container { padding-left : 128px;}
.page-container { padding-left : 0; width : initial;}} 
/********************DEFINED CLASSES******************************/
p.pr {text-align: right;}
p.pc {text-align: center;}
p.pl {text-align: left;}
p {font-size: large; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: center;}
a.aut {color: #000000; font-size: medium; margin: 0; padding: 2px 5px 4px; font-family: "Arial", "Helvetica", "sans-serif"; text-decoration: none; text-align: left;}
a.aut:visited {color: #ffffff; text-decoration: none;}
a.aut:hover {color: #476b02; text-decoration: none;}
/********************photo link profile******************************/
a.link-sc {color: #000000; font-size: medium; margin: 0; font-family: "Gotham", "Helvetica Neue", "Helvetica", "Arial", "sans-serif"; text-decoration: none; text-align: center;}
a.link-sc:visited {color: #000000; text-decoration: none;}
a.link-sc:hover {color: #ff0000; text-decoration: none;}

a.link-sw {color: #ffffff; font-size: smaller; margin: 0; font-family: "Gotham", "Helvetica Neue", "Helvetica", "Arial", "sans-serif"; text-decoration: none; text-align: center;}
a.link-sw:visited {color: #00ffff; text-decoration: none;}
a.link-sw:hover {color: #ff0000; text-decoration: none;}
a.link-sb {color: #000000; font-size: smaller; margin: 0; font-family: "Gotham", "Helvetica Neue", "Helvetica", "Arial", "sans-serif"; text-decoration: none; text-align: center;}
a.link-sb:visited {color: #00ffff; text-decoration: none;}
a.link-sb:hover {color: #ff0000; text-decoration: none;}
a.link-sbl {color: #0063FA; font-size: smaller; margin: 0; font-family: "Gotham", "Helvetica Neue", "Helvetica", "Arial", "sans-serif"; text-decoration: none; text-align: center;}
a.link-sbl:visited {color: #2EB604; text-decoration: none;}
a.link-sbl:hover {color: #ff0000; text-decoration: none;}

a.link-mw {color: #ffffff; font-size: medium; margin: 0; font-family: "Gotham", "Helvetica Neue", "Helvetica", "Arial", "sans-serif"; text-decoration: none; text-align: center;}
a.link-mw:visited {color: #00ffff; text-decoration: none;}
a.link-mw:hover {color: #ff0000; text-decoration: none;}
a.link-mb {color: #000000; font-size: medium; margin: 0; font-family: "Gotham", "Helvetica Neue", "Helvetica", "Arial", "sans-serif"; text-decoration: none; text-align: center;}
a.link-mb:visited {color: #00ffff; text-decoration: none;}
a.link-mb:hover {color: #ff0000; text-decoration: none;}
a.link-mbl {color: #0063FA; font-size: medium; margin: 0; font-family: "Gotham", "Helvetica Neue", "Helvetica", "Arial", "sans-serif"; text-decoration: none; text-align: center;}
a.link-mbl:visited {color: #2EB604; text-decoration: none;}
a.link-mbl:hover {color: #ff0000; text-decoration: none;}

a.link-w {color: #ffffff; font-size: large; margin: 0; padding: 2px 5px 4px; font-family: "Gotham", "Helvetica Neue", "Helvetica", "Arial", "sans-serif"; text-decoration: none; text-align: center;}
a.link-w:visited {color: #00ffff; text-decoration: none;}
a.link-w:hover {color: #ff0000; text-decoration: none;}
a.link-b {color: #000000; font-size: large; margin: 0; padding: 1em 2em; font-family: "Gotham", "Helvetica Neue", "Helvetica", "Arial", "sans-serif"; text-decoration: none; text-align: right;}
a.link-b:visited {color: #00ffff; text-decoration: none;}
a.link-b:hover {color: #ffffff; text-decoration: none;}
a.link-m {color: #FFFFFF; font-size: medium; font-family: "Arial", "Helvetica", "sans-serif"; text-decoration: none; padding: 1px 1px 1px; position: relative; background-repeat: no-repeat; padding-left: 10px; padding-bottom: 10px;}
a.link-m:visited {color: #00FFFF; text-decoration: none;}
a.link-m:hover {color: #74ad03; text-decoration: none;}
a.link-p {color: #FFFFFF; font-size: large; font-family: "Arial", "Helvetica", "sans-serif"; text-decoration: none; padding: 2px 2px 2px; position: relative; background-repeat: no-repeat; padding-left: 15px; padding-bottom: 20px;}
a.link-p:visited {color: #000000; text-decoration: none;}
a.link-p:hover {color: #ff0000; text-decoration: none;}

a.foot {font-size: 11px; color: #0259F8; font-family: "Arial"; text-decoration: none; margin: 0;}
a.foot:visited {color: #000000; text-decoration: none;}
a.foot:hover {color: #ff0000; text-decoration: none;}

a.il2tabH {color: #ffffff; font-size: larger; margin: 0; padding: 2px 5px 4px; font-family: "Gotham", "Helvetica Neue", "Helvetica", "Arial", "sans-serif"; text-decoration: none; text-align: right;}
a.il2tabH:visited {color: #00ffff; text-decoration: none;}
a.il2tabH:hover {color: #ff0000; text-decoration: none;}
a.il2tabM {color: #ffffff; font-size: large; margin: 0; padding: 2px 5px 4px; font-family: "Gotham", "Helvetica Neue", "Helvetica", "Arial", "sans-serif"; text-decoration: none; text-align: right;}
a.il2tabM:visited {color: #00ffff; text-decoration: none;}
a.il2tabM:hover {color: #ff0000; text-decoration: none;}
a.il2tabS {color: #ffffff; font-size: medium; margin: 0; padding: 2px 5px 4px; font-family: "Gotham", "Helvetica Neue", "Helvetica", "Arial", "sans-serif"; text-decoration: none; text-align: right;}
a.il2tabS:visited {color: #00ffff; text-decoration: none;}
a.il2tabS:hover {color: #ff0000; text-decoration: none;}
a.tab {color: #000000; font-size: large; margin: 0; padding: 2px 5px 4px; font-family: "Cambria", "Hoefler Text", "Liberation Serif", "Times", "Times New Roman", "serif"; text-decoration: none; text-align: left;}
a.tab:visited {color: #386DB5; text-decoration: none;}
a.tab:hover {color: #058F1C; text-decoration: none;}
a.tag {color: #ffffff; font-size: large; margin: 0; padding: 2px 5px 4px; font-family: "Times New Roman"; text-decoration: none;}
a.tag:visited {color: #00E6F8; text-decoration: none;}
a.tag:hover {color: #FF5700; text-decoration: none;}
a.tabm {color: #000000; font-size: medium; margin: 0; padding: 2px 5px 4px; font-family: "Cambria", "Hoefler Text", "Liberation Serif", "Times", "Times New Roman", serif; text-decoration: none; text-align: left;}
a.tabm:visited {color: #386DB5; text-decoration: none;}
a.tabm:hover {color: #058F1C; text-decoration: none;}
a.foto {color: #FFFFFF; font-size: large; margin: 0; padding: 2px 5px 4px; font-family: "Arial", "Helvetica", "sans-serif"; text-decoration: none; text-align: left;}
a.foto:visited {color: #00FFFF; text-decoration: none;}
a.foto:hover {color: #FF0000; text-decoration: none;}

a.fotoM {color: #FFFFFF; font-size: large; margin: 0; padding: 2px 5px 4px; font-family: "Arial", "Helvetica", "sans-serif"; text-decoration: none; text-align: left;}
a.fotoM:visited {color: #00FFFF; text-decoration: none;}
a.fotoM:hover {color: #FF0000; text-decoration: none;}

a.fotoH {color: #FFFFFF; font-size: larger; margin: 0; padding: 2px 5px 4px; font-family: "Arial", "Helvetica", "sans-serif"; text-decoration: none; text-align: left;}
a.fotoH:visited {color: #FF0000; text-decoration: none;}
a.fotoH:hover {color: #6666FF; text-decoration: none;}

p.PanelContent {font-size: larger; color: #ff0000; font-family: "Verdana"; font-style: normal; text-align: justify;}
p.PanelContent6 {font-size: large; color: #ff0000; font-family: "Verdana"; font-style: normal; text-align: justify;}
p.WPanelContent {font-size: larger; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: justify;}
p.WPanelContent6 {font-size: large; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: justify;}
p.WPanelContent8 {font-size: larger; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: justify;}

a.cit {font-size: smaller; color: #F4DEDF; font-family: "Times New Roman"; text-decoration: none; margin: 0; padding: 2px 5px 4px; }
a.cit:visited {color: #56EBF7; text-decoration: none;}
a.cit:hover {color: #FFC600; text-decoration: none;}
a.cit2 {font-size: smaller; color: #ff0000; font-family: "Times New Roman"; text-decoration: none; margin: 0; padding: 2px 5px 4px; }
a.cit2:visited {color: #00ffff; text-decoration: none;}
a.cit2:hover {color: #ffffff; text-decoration: none;}
a.cit3 {font-size: smaller; color: #000000; font-family: "Tahoma";}
a.cit3:visited {color: #ffffff; text-decoration: none;}
a.cit3:hover {color: #1160FF;text-decoration: none;}

a[href ^="mailto: "] {padding-top: 5px; padding-bottom: 5px; padding-left: 30px; background-repeat: no-repeat;}

a.sitemap {color: #FF0000; font-size: medium; font-family: "Arial", "Helvetica", "sans-serif"; text-decoration: none; padding: 2px 2px 2px; position: relative; background-image: url(https://www.asisbiz.com/images/webpage3.jpg); background-repeat: no-repeat; padding-left: 30px; padding-bottom: 40px;}
a.sitemap:visited {color: #00FFFF; text-decoration: none;}
a.sitemap:hover {color: #FF0000; text-decoration: none;}
a.mail {color: #FFFFFF; font-size: large; margin: 0; font-family: "Arial", "Helvetica", "sans-serif"; text-decoration: none;}
a.mail:visited {color: #000000; text-decoration: none;}
a.mail:hover {color: #FF0000; text-decoration: none;}
a.bmail {color: #000000; font-size: small; margin: 0; font-family: "Arial", "Helvetica", "sans-serif"; text-decoration: none;}
a.bmail:visited {color: #ffffff; text-decoration: none;}
a.bmail:hover {color: #476b02; text-decoration: none;}
blockquote {text-align: left;}
i {font-family: "Verdana"; font-style: normal; text-align: left;}
li {font-size: smaller; color: #000000; font-family: "Tahoma"; font-style: normal; text-align: left;}
li.w {font-size: smaller; color: #ffffff; font-family: "Tahoma"; font-style: normal; text-align: left;}
ul {display: block; color:black;
    list-style-type: circle;
    margin-top: 1em;
    margin-bottom: 1 em;
    margin-left: 0;
    margin-right: 0;
    padding-left: 40px;}
ol {display: block; color:red;
    list-style-type: decimal;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    padding-left: 40px;}

div {font-style: normal; color: #ff0000; text-align: left;}
h1 {font-size: larger; color: #ffffff; font-family: "Verdana"; font-style: normal;}
h2 {font-size: large; color: #ffffff; font-family: "Verdana"; font-style: normal;}
p {font-size: medium; color: #ffffff; font-family: "Verdana"; font-style: normal;}
form {font-size: large; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: center;}
/********************fonts color let l-r-c size 22 larger 8 large 6 medium 5-3 small ******************************/
p.bc22 {font-size: large; color: #000000; font-family: "Verdana"; font-style: normal; text-align: center;}
p.bj8 {font-size: medium; color: #000000; font-family: "Verdana"; font-style: normal; text-align: justify;}
p.bl8 {font-size: medium; color: #000000; font-family: "Verdana"; font-style: normal; text-align: left;}
p.bc8 {font-size: medium; color: #000000; font-family: "Verdana"; font-style: normal; text-align: center;}
p.bj6 {font-size: small; color: #000000; font-family: "Verdana"; font-style: normal; text-align: justify;}
p.bc6 {font-size: small; color: #000000; font-family: "Verdana"; font-style: normal; text-align: center;}
p.bl6 {font-size: small; color: #000000; font-family: "Verdana"; font-style: normal; text-align: left;}
p.wj6 {font-size: small; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: justify;}
p.wc6 {font-size: small; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: center;}
p.wl6 {font-size: small; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: left;}
p.bj3 {font-size: small; color: #000000; font-family: "Verdana"; font-style: normal; text-align: justify;}
p.bj2 {font-size: smaller ; color: #000000; font-family: "Tahoma"; font-style: normal; text-align: justify;}
p.wj2 {font-size: smaller ; color: #ffffff; font-family: "Tahoma"; font-style: normal; text-align: justify;}
p.rj2 {font-size: smaller ; color: #FF0000; font-family: "Tahoma"; font-style: normal; text-align: justify;}
p.blj2 {font-size: smaller ; color: #0074FF; font-family: "Tahoma"; font-style: normal; text-align: justify;}
p.bl2 {font-size: smaller ; color: #000000; font-family: "Tahoma"; font-style: normal; text-align: left;}
p.wl2 {font-size: smaller ; color: #ffffff; font-family: "Tahoma"; font-style: normal; text-align: left;}
p.rl2 {font-size: smaller ; color: #FF0000; font-family: "Tahoma"; font-style: normal; text-align: left;}
p.bll2 {font-size: smaller ; color: #0074FF; font-family: "Tahoma"; font-style: normal; text-align: left;}
p.bc2 {font-size: smaller ; color: #000000; font-family: "Tahoma"; font-style: normal; text-align: center;}
p.wc2 {font-size: smaller ; color: #ffffff; font-family: "Tahoma"; font-style: normal; text-align: center;}
p.rc2 {font-size: smaller ; color: #FF0000; font-family: "Tahoma"; font-style: normal; text-align: center;}
p.blc2 {font-size: smaller ; color: #0074FF; font-family: "Tahoma"; font-style: normal; text-align: center;}
p.gl4 {font-size: large; color: #cccccc; font-family: "Verdana"; font-style: normal; text-align: left;}
p.gj3 {font-size: medium; color: #cccccc; font-family: "Verdana"; font-style: normal; text-align: justify;}
p.wc22 {font-size: larger; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: center;}
p.wj22 {font-size: larger; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: justify;}
p.wl22 {font-size: larger; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: left;}
p.wc5 {font-size: medium; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: center;}
p.wl5 {font-size: medium; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: left;}
p.wj5 {font-size: medium; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: justify;}
p.wl8 {font-size: medium; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: left;}
p.bluel8 {font-size: medium; color: #1e90ff; font-family: "Verdana"; font-style: normal; text-align: left;}
p.bluec8 {font-size: medium; color: #1e90ff; font-family: "Verdana"; font-style: normal; text-align: center;}
p.bluej8 {font-size: medium; color: #1e90ff; font-family: "Verdana"; font-style: normal; text-align: justify;}
p.greenl8 {font-size: medium; color: #228b22; font-family: "Verdana"; font-style: normal; text-align: left;}
p.greenc8 {font-size: medium; color: #228b22; font-family: "Verdana"; font-style: normal; text-align: center;}
p.greenj8 {font-size: medium; color: #228b22; font-family: "Verdana"; font-style: normal; text-align: justify;}
p.yl8 {font-size: large; color: #ffd700; font-family: "Verdana"; font-style: normal; text-align: left;}
p.rj8 {font-size: large; color: #ff0000; font-family: "Verdana"; font-style: normal; text-align: justify;}
p.rc8 {font-size: large; color: #ff0000; font-family: "Verdana"; font-style: normal; text-align: center;}
p.rl8 {font-size: large; color: #ff0000; font-family: "Verdana"; font-style: normal; text-align: left;}
p.rj6 {font-size: medium; color: #ff0000; font-family: "Verdana"; font-style: normal; text-align: justify;}
p.rl6 {font-size: medium; color: #ff0000; font-family: "Verdana"; font-style: normal; text-align: left;}
p.rc6 {font-size: medium; color: #ff0000; font-family: "Verdana"; font-style: normal; text-align: center;}
p.rj3 {font-size: small; color: #ff0000; font-family: "Verdana"; font-style: normal; text-align: justify;}
p.rl3 {font-size: small; color: #ff0000; font-family: "Verdana"; font-style: normal; text-align: left;}
p.rc3 {font-size: small; color: #ff0000; font-family: "Verdana"; font-style: normal; text-align: center;}
p.yg3 {font-size: small; color: #CCFF99; font-family: "Verdana"; font-style: normal; text-align: left;}
p.source {font-size: smaller; color: #89C600; font-family: "Verdana"; font-style: normal; text-align: justify;}
p.foto2 {color: #FFFFFF; font-family: "Arial"; font-size: 12px; font-style: normal;}
p.foto3 {color: #FFFF00; font-family: "Arial"; font-size: 14px; font-style: normal; text-align: left;}
p.foto4 {color: #CCCCCC; font-family: "Verdana"; font-size: 16px; font-style: normal; text-align: left;}
p.foto5 {color: #FFFFFF; font-family: "Verdana"; font-size: 12px; font-style: normal; text-align: left;}
p.foto9 {color: #FF0000; font-family: "Verdana"; font-size: 18px; font-style: normal;}
p.quote-w {font-size: small; color: #ffffff; font-family: "Courier New"; font-style: normal; text-align: justify; position: relative; left: 50px; padding-right: 100px; }
p.quote-b {font-size: small; color: #000000; font-family: "Courier New"; font-style: normal; text-align: justify; position: relative; left: 50px; padding-right: 100px; }
/********************data list******************************/
.Rcrew {font-size: medium; font-family: "Arial", "Helvetica", "sans-serif"; color: #4169E1; text-align: left;}
.cod {font-size: medium; font-family: "Times New Roman"; color: #4B0082; text-align: justify;}
dt {font-size: medium; color: #000000; font-family: "Verdana"; font-style: normal; text-align: left;}
dd {font-size: small; color: #024B80; font-family: "Verdana"; font-style: normal; text-align: left;}
/********************DEFINED CLASSES******************************/
table.tab100-b {text-align: left; margin-left: auto; margin-right: auto; width: 100%; max-width: 100%;}
table.tab100-b th {font-size: medium; color: #000000; font-family: "Verdana"; font-style: normal; text-align: left; background-color: #ffffff;}
table.tab100-b tr {font-size: small; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: left;}
table.tab100-b td {font-size: medium; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: left; background-color: #2F4F4F;}

table.tab100-r {text-align: left; margin-left: auto; margin-right: auto; width: 100%; max-width: 100%;}
table.tab100-r th {font-size: 12px; color: #ff0000; font-family: "Verdana"; font-style: normal; text-align: left; background-color: #000000;}
table.tab100-r tr {font-size: 10px; color: #ff0000; font-family: "Verdana"; font-style: normal; text-align: left;}
table.tab100-r td {font-size: 10px; color: #ff0000; font-family: "Verdana"; font-style: normal; text-align: left;}

table.tab100 {text-align: left; margin-left: auto; margin-right: auto; width: 100%; max-width: 100%;}
table.tab100 th {font-size: 12px; color: #ff0000; font-family: "Verdana"; font-style: normal; text-align: left; background-color: #ffffff;}
table.tab100 tr {font-size: 10px; color: #cccccc; font-family: "Verdana"; font-style: normal; text-align: left;}
table.tab100 td {font-size: 10px; color: #cccccc; font-family: "Verdana"; font-style: normal; text-align: left;}

table.tab75-r {text-align: left; margin-left: auto; margin-right: auto; width: 75%; max-width: 75%;}
table.tab75-r th {font-size: large; color: #ff0000; font-family: "Verdana"; font-style: normal; text-align: left; background-color: #333399;}
table.tab75-r tr {font-size: small; color: #ff0000; font-family: "Verdana"; font-style: normal; text-align: left; background-color: #333399;}
table.tab75-r td {font-size: medium; color: #ff0000; font-family: "Verdana"; font-style: normal; text-align: left; background-color: #333399;}

table.tab75 {text-align: left; margin-left: auto; margin-right: auto; width: 75%; max-width: 75%;}
table.tab75 th {font-size: large; color: #ff0000; font-family: "Verdana"; font-style: normal; text-align: left; background-color: #ffffff;}
table.tab75 tr {font-size: small; color: #cccccc; font-family: "Verdana"; font-style: normal; text-align: left;}
table.tab75 td {font-size: medium; color: #cccccc; font-family: "Verdana"; font-style: normal; text-align: left;}
/*--Luftwaffe pilot table--*/
table.tab75-b {text-align: left; margin-left: auto; margin-right: auto; width: 75%; max-width: 75%;}
table.tab75-b th {font-size: large; color: #000000; font-family: "Verdana"; font-style: normal; text-align: left; background-color: #ffffff;}
table.tab75-b tr {font-size: small; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: left;}
table.tab75-b td {font-size: medium; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: left; background-color: #2F4F4F;}

table.tab50 {text-align: left; margin-left: auto; margin-right: auto; width: 50%; max-width: 50%;}
table.tab50 th {font-size: 12px; color: #ff0000; font-family: "Verdana"; font-style: normal; text-align: left; background-color: #ffffff;}
table.tab50 tr {font-size: 10px; color: #cccccc; font-family: "Verdana"; font-style: normal; text-align: left;}
table.tab50 td {font-size: 10px; color: #cccccc; font-family: "Verdana"; font-style: normal; text-align: left;}

table.tab25 {text-align: left; margin-left: auto; margin-right: auto; width: 25%; max-width: 25%;}
table.tab25 th {font-size: 12px; color: #ff0000; font-family: "Verdana"; font-style: normal; text-align: center; background-color: #ffffff;}
table.tab25 tr {font-size: 10px; color: #cccccc; font-family: "Verdana"; font-style: normal; text-align: left;}
table.tab25 td {font-size: 10px; color: #cccccc; font-family: "Verdana"; font-style: normal; text-align: left;}

table.tabp100 {text-align: left; margin-left: auto; margin-right: auto; width: 100%; max-width: 100%;}
table.tabp100 th {font-size: 12px; color: #000000; font-family: "Verdana"; font-style: normal; text-align: left; background-color: #cccccc;}
table.tabp100 tr {font-size: 10px; color: #000000; font-family: "Verdana"; font-style: normal; text-align: left;}
table.tabp100 td {font-size: 10px; color: #000000; font-family: "Verdana"; font-style: normal; text-align: left;}
/*--aircraft data table--*/
table.tabdatb100 {text-align: left; margin-left: auto; margin-right: auto; width: 100%; max-width: 100%;}
table.tabdatb100 th {font-size: medium; color: #000000; font-family: "Verdana"; font-style: normal; text-align: center;}
table.tabdatb100 tr {font-size: small; color: #000000; font-family: "Verdana"; font-style: normal; text-align: left;}
table.tabdatb100 td {font-size: small; color: #000000; font-family: "Verdana"; font-style: normal; text-align: left;}

table.tabdatw100 {text-align: left; margin-left: auto; margin-right: auto; width: 100%; max-width: 100%;}
table.tabdatw100 th {font-size: medium; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: left;}
table.tabdatw100 tr {font-size: small; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: left;}
table.tabdatw100 td {font-size: small; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: left;}

table.tabdatb75 {text-align: left; margin-left: auto; margin-right: auto; width: 75%; max-width: 75%;}
table.tabdatb75 th {font-size: medium; color: #000000; font-family: "Verdana"; font-style: normal; text-align: left;}
table.tabdatb75 tr {font-size: small; color: #000000; font-family: "Verdana"; font-style: normal; text-align: left;}
table.tabdatb75 td {font-size: small; color: #000000; font-family: "Verdana"; font-style: normal; text-align: left;}

table.tabdatw75 {text-align: left; margin-left: auto; margin-right: auto; width: 75%; max-width: 75%;}
table.tabdatw75 th {font-size: medium; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: left;}
table.tabdatw75 tr {font-size: small; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: left;}
table.tabdatw75 td {font-size: small; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: left;}

table.tabdatb50 {text-align: left; margin-left: auto; margin-right: auto; width: 50%; max-width: 50%;}
table.tabdatb50 th {font-size: medium; color: #000000; font-family: "Verdana"; font-style: normal; text-align: left;}
table.tabdatb50 tr {font-size: small; color: #000000; font-family: "Verdana"; font-style: normal; text-align: left;}
table.tabdatb50 td {font-size: small; color: #000000; font-family: "Verdana"; font-style: normal; text-align: left;}

table.tabdatw50 {text-align: left; margin-left: auto; margin-right: auto; width: 50%; max-width: 50%;}
table.tabdatw50 th {font-size: medium; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: left;}
table.tabdatw50 tr {font-size: small; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: left;}
table.tabdatw50 td {font-size: small; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: left;}

table.tabdatb25 {text-align: left; margin-left: auto; margin-right: auto; width: 25%; max-width: 25%;}
table.tabdatb25 th {font-size: medium; color: #000000; font-family: "Verdana"; font-style: normal; text-align: left;}
table.tabdatb25 tr {font-size: small; color: #000000; font-family: "Verdana"; font-style: normal; text-align: left;}
table.tabdatb25 td {font-size: small; color: #000000; font-family: "Verdana"; font-style: normal; text-align: left;}

table.tabdatw25 {text-align: left; margin-left: auto; margin-right: auto; width: 25%; max-width: 25%;}
table.tabdatw25 th {font-size: medium; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: left;}
table.tabdatw25 tr {font-size: small; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: left;}
table.tabdatw25 td {font-size: small; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: left;}

/*--Boxes Style--*/

.color-box {margin-top: 5px; padding-left: 5px; padding-top: 1px; padding-bottom: 1px;}
.color-box p.extra {padding-top: 1px;}
.color-box .strong {font-size: 16px; padding-right: 5px; font-family: "Hoefler Text", "Liberation Serif","Times New Roman", "serif"}
.color-box .shadow {margin: 0;}

.note-box, .warning-box, .il2-box {padding: 5px 5px 5px 35px;}
.note-box {color: #144261; background: #d5e9f6;}
.warning-box {color: #913944; background: #ecd2d7;}
.il2-box {color: #2e5014; background: #d5efc2;}
.green-box, .sky-box, .gray-box, .red-box {color: #000000; margin-top: 17px; padding: 15px;}
.green-box {background-color: #c7dcfc; border: 1px solid #A9CAC6; border-radius: 8px;}
.sky-box {background-color: #F2F7FA; border: 1px solid #8FB5C0;}
.gray-box {background-color: #F1F1F1; border: 1px solid #E4E4E4;}
.red-box {background: #FFECEC; border: 1px solid #CD949A;}
.alert {color: #C09853; background: #FCF8E3; border-bottom: 4px solid #FBEACA; padding: 8px 35px 8px 14px; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);}
.alert p {padding: 0;}
.alert code {color: #a26c0d;}
.icon {position: static; display: inline-block; margin-bottom: -10px;}
/* icons the camera and IL2 */
.topleft1 { position: relative; top: -25px; left: -35px;}
.camc1 { position: relative; top: -3px; left: -3px;}
.camc2 { position: relative; top: -10px; left: -3px;}
.camc3 { position: relative; top: 2px; left: -1px;}
.camc4 { position: relative; top: -4px; }
.camc5 { position: relative; top: -6px; left: -1px;}
.camc50 { position: relative; top: -14px; left: -1px;}
.camc100 { position: relative; top: -22px; left: -4px;}
.ship { position: relative; top: 25px; left: 3px;}
a.ship-b {color: #06426E; font-size: medium; margin: 0; padding: 1em 2em; font-family: "Gotham", "Helvetica Neue", "Helvetica", "Arial", "sans-serif"; text-decoration: none; text-align: right;}
a.link-b:visited {color: #00ffff; text-decoration: none;}
a.link-b:hover {color: #ff0000; text-decoration: none;}
/* Button Style */
.button {
  background-color: #ff0000; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: right;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}

.button1 {border-radius: 2px; width: 330px;}
.button2 {border-radius: 4px;}
.button3 {border-radius: 8px;}
.button4 {border-radius: 22px;}
.button5 {width: 250px;}
.button6 {width: 50%;}
.button7 {color: white; font-size:large; background-color: #778899; padding: 5px 5px; text-align: left; margin: 1px 1px; width: 100%;}/* LightSlateGray */
.button8 {color: white; font-size:large; background-color: #FF4500; padding: 5px 5px; text-align: left; margin: 1px 1px; width: 100%;}/* orange */
.button9 {color: black; font-size:large; background-color: #FFA500; padding: 5px 5px; text-align: left; margin: 1px 1px; width: 100%;}/* yellow */
.button10 {color: black; background-color: #ff0000; padding: 5px 10px; text-align: left; margin: 2px 2px; width: 100%;}/* red */

/* iframe Style */

iframe:focus {outline: none;}

iframe[seamless] {display: block;}
/* drop down Style */

